[Rainmeter]
Author=wasek
Update=50

[ImageMeter]
Meter=Image
ImageName=Images2\[ImageNumberCalc].png
DynamicVariables=1
X=20
Y=0

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 24
Substitute=".00000":""


[ImageMeter2]
Meter=Image
ImageName=Images\[ImageNumberCalc2].png
DynamicVariables=1
X=5
Y=320

[ImageNumberCalc2]
Measure=Calc
Formula=Counter % 12
Substitute=".00000":""
UpdateDivider=4

[Image2]
Meter=Image
ImageName=separator.png
X=-10
Y=135
ImageAlpha=50

[Image]
Meter=Image
SolidColor=200,200,200,1
X=5
Y=320
W=200
H=20


